body {
	background: #ffffff;
	margin: 0px;
	font-family: 'Oxygen',sans-serif;
	color: #000000;
}

.fancyfont {
	background-color: #B8B8B8;
	margin: 12px 0px 30px 0px;
	display: block;
	padding: 3px 10px;
	border: solid 2px #0B0B0B;
	color: #000000;
}

.fancyfonts {
	background-color: #FFFFFF;
	margin: 12px 0px 30px 0px;
	display: block;
	padding: 3px 10px;
	border: solid 2px #450405; /* $secondary */
	color: #414141; /* $primary */
}

.fancyfonts a {
	color: #8B080A; /* lighten($secondary,17%) */
	font-weight: bold;
}

.fancyfonts h2, .fancyfonts h3 {
	color: #696969; /* darken($text1,43%) */
	font-weight: bold;
	font-size: 1.4em;
}

h1 {
	font-family: 'Judson',serif;
	font-size: 30px;
	margin: 0px;
	font-weight: normal;
	color: #5A5A5A;
}

h2, h3 {
	font-family: 'Oxygen',sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #660000;
}

a {
	text-decoration: none;
	color: #7C0002;
}

a:hover {
	text-decoration: none;
}

.main {
	max-width: 1060px;
	min-width: 320px;
	width: auto;
	margin: 0px auto;
	position: relative;
	padding: 0px 1%;
	display: block;
}

html.no-canvas .main {
	width: 1060px;
}

.content {
	float: left;
	width: 67%;
	padding-right: 2%;
	font-size: 14px;
	line-height: 1.8em;
}

.content a:hover {
	text-decoration: underline;
}

.content img {
	max-width: 100%;
}

.side {
	float: right;
	width: 32%;
}

.half {
	float: left;
	width: 50%;
}

input[type='submit'] {
	border: solid 2px #000000;
	font-size: 1.3em;
}

input[type='submit']:hover {
	background-color: #450405; /* $secondary */
	-webkit-transition: .2s ease;
	-moz-transition: .2s ease;
	-o-transition: .2s ease;
	transition: .2s ease;
}

/* Layout Styles */
form *,form *:before,form *:after {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.main:after {
	content: ' ';
	display: block;
	clear: both;
}

#TopArea {
}

#TopZone {
	background-color: #414141; /* $primary */
	background-image: url(/images/textures/DiagonalLines-Right.png);
	padding: 10px 0px;
	border-bottom: solid 5px #5A5A5A; /* lighten($primary,13%) */
	box-shadow: 0px 5px 10px rgba(0,0,0,.3);
	position: relative;
}

#NavZone {
	background-color: #450405; /* $secondary */
}

#ImageZone {
	padding: 10px 0px 150px 0px;
	background-image: url(/images/MainBG.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
}

body.sub #ImageZone {
	background-position: 50% 70%;
}

#MainArea {
	background-color: #fff;
}

#CTAZone {
}

#MainZone {
}

#MainContent {
	margin-top: 20px;
}

#SideZone {
}

#Footer {
}

#FooterZone1 {
}

#Footer2BG {
	background-image: -webkit-linear-gradient(top,#292929,#341818);
	background-image: -moz-linear-gradient(top,#292929,#341818);
	background-image: -o-linear-gradient(top,#292929,#341818);
	background-image: linear-gradient(to bottom,#292929,#341818);
	background-color: #C6C6C6;
}

#FooterZone2 {
}

#BottomZone {
	background-image: url(/images/textures/DiagonalLines-Right.png);
	background-color: #414141; /* $primary */
}
/* End Layout Styles */

/* Header */
#HeaderContent {
}

#HeaderContent .logo {
	float: left;
	max-width: 49%;
}

#HeaderContent .logo img {
	width: 100%;
}

div.phone-info {
	float: right;
	text-align: right;
	font-size: 14px;
	color: #FFFFFF;
	font-family: 'Oxygen';
}

div.phone-info h2 {
	font-size: 14px;
	color: #FFFFFF;
	font-family: 'Oxygen';
	margin: 0 0 5px;
}

div.phone-info .phone {
	font-size: 2em;
	color: #FFFFFF; /* $text3 */
	font-weight: 600;
	cursor: default;
}

div.phone-info h4 {
	color: #C6C6C6;
	font-size: .9em;
	font-weight: normal;
	margin: 10px 0 0;
}
/* End Header */

/* Top Nav */
.top-nav {
	display: table;
	width: 100%;
}

.top-nav ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	display: table-row;
}

.top-nav ul li {
	margin: 0px;
	padding: 0px 1%;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	border-right: solid 1px #370304; /* darken($secondary,20%) */
}

.top-nav ul li:first-child {
	border-left: solid 1px #370304; /* darken($secondary,20%) */
}

html.no-display-table .top-nav ul li {
	display: block;
	float: left;
}

.top-nav ul li a {
	display: block;
	padding: 20px 1% 19px 1%;
	font-size: 14px;
	line-height: 1.2em;
	text-shadow: 0px 1px 0px rgba(255,255,255,0.3);
	text-transform: uppercase;
	font-weight: 600;
	color: #B8B8B8; /* $text1 */
}

.top-nav ul li a:hover {
	color: #FFFFFF; /* $text3 */
}
/* End Top Nav */

/* Sticky Nav */
#StickyZone {
	background-color: #414141; /* $primary */
	box-shadow: 0px 0px 8px rgba(0,0,0,0.69);
	position: relative;
	left: 0px;
	top: 0px;
	width: 100%;
	z-index: 2;
	-webkit-transition: height 0.4s ease;
	-moz-transition: height 0.4s ease;
	-o-transition: height 0.4s ease;
	transition: height 0.4s ease;
}

html.no-display-table #StickyZone {
	display: none;
}

#StickyZone #StickyNav .panel {
	width: auto;
	max-width: 1060px;
	margin: 0px auto;
	position: relative;
}

#StickyNav .top-nav {
	background: none;
}

#StickyNav .top-nav ul li {
	padding: 0px;
}

#StickyNav .top-nav ul li.logo {
	text-align: left;
	padding: 20px 0px;
}

#StickyNav .top-nav ul li.phone {
	padding: 20px 0px;
	text-align: right;
}

#StickyNav .top-nav ul li a {
	text-shadow: none;
	font-size: 13px;
	padding: 15px 0.5% 12px 0.5%;
}

#StickyNav .top-nav ul li a.logo2 {
	padding: 0px;
}

#StickyNav .top-nav ul li a.logo2 img {
}

#StickyNav .top-nav ul li a.phone {
	margin: 0px;
	padding: 0px;
	font-family: 'Tinos';
	font-size: 26px;
	position: relative;
	padding-left: 0px;
	line-height: 1em;
}

#StickyNav a.free-case {
	display: block;
	position: absolute;
	right: 0px;
	bottom: -32px;
	background-color: #fff;
	text-transform: uppercase;
	color: #363636;
	font-weight: 700;
	padding: 6px 13px;
	font-size: 15px;
	height: 32px;
	line-height: 20px;
	background-image: -webkit-linear-gradient(top,rgba(0,0,0,0.431),rgba(0,0,0,0) 3px);
	background-image: -moz-linear-gradient(top,rgba(0,0,0,0.431),rgba(0,0,0,0) 3px);
	background-image: -o-linear-gradient(top,rgba(0,0,0,0.431),rgba(0,0,0,0) 3px);
	background-image: linear-gradient(to bottom,rgba(0,0,0,0.431),rgba(0,0,0,0) 3px);
}

#StickyNav a.free-case:before {
	font-family: 'icomoon-ult';
	content: '\e19e';
	color: #414141; /* $primary */
	font-size: 20px;
	vertical-align: middle;
	float: left;
	margin-right: 8px;
}

#StickyNav a.free-case:after {
	font-family: 'icomoon-ult';
	content: '\e0ea';
	color: #414141; /* $primary */
	font-size: 20px;
	vertical-align: middle;
	float: right;
	margin-left: 6px;
}

a.phone:before {
	font-family: 'icomoon-ult';
	content: '\e219';
	color: #450405; /* $secondary */
	font-size: 70%;
	display: inline-block;
	background-color: #fff;
	border-radius: 50%;
	padding: 3px;
	border: solid 2px #C6C6C6;
	margin: 0px 7px;
}

#StickyNav h3 {
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	font-family: 'Source Sans Pro';
	text-transform: uppercase;
	color: #fff;
	font-weight: 600;
	line-height: 1em;
	white-space: nowrap;
}
/* End Sticky Nav */

/* Flyout Menu */
nav.top-nav div.iflylist {
	background-color: #FFFFFF;
	color: #414141; /* $primary */
	border: none;
	box-shadow: 0px 2px 6px rgba(0,0,0,1);
	border-radius: 6px;
	padding: 17px 0px 6px 0px;
	text-align: left;
	min-width: 225px;
}

nav.top-nav div.iflylist:before {
	font-family: 'icomoon-ult';
	content: '\e0eb';
	position: absolute;
	top: -15px;
	left: 30px;
	font-size: 40px;
	line-height: 40px;
}

nav.top-nav div.iflylist div.iflylist {
	padding: 6px 0px;
}

nav.top-nav div.iflylist div.iflylist:before {
	display: none;
}

nav.top-nav div.ifly {
	background-color: #FFFFFF;
	border: none;
	border-top: solid 1px #ddd;
}

nav.top-nav div.ifly a {
	padding: 10px 25px;
	color: #414141; /* $primary */
	min-width: 150px;
	line-height: 1.5em;
	border-bottom: none;
	margin-bottom: 0px;
}

nav.top-nav div.ifly a:hover {
	text-decoration: none;
}

nav.top-nav div.iflyOver {
	background-color: #414141; /* $primary */
}

nav.top-nav div.ifly a.iflyOver {
	color: #ffffff;
}

nav.top-nav div.iflyRight {
	background-image: none;
}

nav.top-nav div.iflyRight>a:before {
	font-family: 'icomoon-ult';
	content: '\e0ea';
	float: right;
	margin-right: -27px;
	font-size: 20px;
}

div.iflylist div.ui-more-items {
	background-color: #414141; /* $primary */
	border-top: solid 1px #ddd;
	position: relative;
}

div.iflylist div.ui-more-items:before {
	font-family: 'icomoon-ult';
	color: #fff;
	content: '\e0f5';
	float: left;
	font-size: 22px;
	margin-left: 12px;
	margin-top: -3px;
}

div.iflylist div.ui-more-items:after {
	font-family: 'icomoon-ult';
	color: #fff;
	content: '\e0f7';
	float: right;
	font-size: 22px;
	margin-top: -3px;
	margin-right: 12px;
}

div.iflylist div.ui-more-items img.more-up {
	position: absolute;
	left: 0px;
	top: 0px;
	background: none;
}

div.iflylist div.ui-more-items img.more-down {
	position: absolute;
	top: 0px;
	right: 0px;
	background: none;
}
/* End Flyout Menu */

/* Mobile Menu */
html.boxsizing body {
	overflow-x: hidden;
}

#MobileMenu {
	border-bottom: none;
	position: relative;
	padding: 0px;
	font-size: 12px;
	line-height: 1em;
	background-color: #450405; /* $secondary */
	border-radius: 5px;
	display: none;
	clear: both;
	top: 10px;
}

#SmallMenu {
	padding: 12px 10px;
	display: block;
	color: #B8B8B8; /* $text1 */
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
}

div.imenupanel {
	position: absolute;
	left: 0px !important;
	width: 100%;
	background-color: rgba(0,0,0,0.95);
	text-align: left;
	z-index: 3;
	top: 27px !important;
}

#HeaderContent>div>div.imenupanel {
	position: absolute;
	z-index: 99;
	margin-top: 10px;
}

div.imenupanel div.imenu {
	width: 100% !important;
}

div.imenuitem {
	color: #fff;
	font-size: 15px;
	border-bottom: solid 1px #5a5a5a;
}

div.imenuitem.iright:before {
	content: '\e0ea';
	font-family: 'icomoon-ult';
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	float: right;
	font-size: 20px;
	color: #fff;
	padding: 12px 15px 12px 25px;
}

div.imenuitem a {
	color: #fff;
	display: block;
	padding: 12px 15px;
}

div.imenu {
	position: absolute;
	top: 0px !important;
	width: 100% !important;
}
/* End Mobile Menu */

/* Drop Bar */
#TopDropBarContainer {
	background-color: #414141; /* $primary */
	border-bottom: solid 10px #300303; /* darken($secondary,30%) */
	z-index: 30;
	width: 100%;
	background-image: url(/images/textures/DiagonalLines-Right.png);
}

#TopDropBar .logo {
	float: left;
}

#TopDropBar .logo img {
	width: auto;
	max-width: 200px;
	padding: 10px 0px;
}

#TopDropBar div.phone-info {
	font-size: 12px;
	padding: 23px 0 0;
}

#TopDropBar div.phone-info a {
	color: #FFFFFF;
}

#TopDropBarContainer .top-nav {
	width: 60%;
	float: left;
	margin: 15px 0 0 .9%;
}

#TopDropBarContainer .top-nav ul li {
	border: none;
}

#TopDropBarContainer .top-nav ul li a {
	color: #FFFFFF; /* $text3 */
	text-shadow: none;
	font-size: 12px;
	text-transform: none;
}

#TopDropBarContainer .top-nav ul li a:hover {
	color: #D60C0F; /* lighten($secondary,35%) */
}
/* End Drop Bar */

/* Animation */
#Animation {
	height: 390px;
	width: auto;
	position: relative;
	overflow: hidden;
	padding: 0px !important;
}

#Animation div.slide {
	height: 100%;
	position: absolute;
	width: 100%;
	display: none;
}

#Animation div.slide:first-child {
	display: block;
}

#Animation div.slide img {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
}

div.slide div.info {
	position: absolute;
	top: 80px;
	background: rgba(255,
				255,
				255,
				0.52);
	width: 75%;
	padding: 0px;
	margin: 0% 12.5% 10%;
	max-height: 380px;
	color: #FFFFFF;
	line-height: 1.5em;
	text-align: center;
}

div.slide div.info:after {
	content: '';
	display: block;
	clear: both;
}

div.slide div.info h2 {
	font-size: 45px;
	line-height: 1.3em;
	margin: 0px;
	font-weight: normal;
	font-family: 'Judson',serif;
	text-transform: uppercase;
	text-shadow: 2px 2px 8px #FFFFFF;
	color: #7C0002;
}

div.slide div.info h2 strong {
	font-weight: 400;
	font-size: 2em;
	display: block;
	text-transform: uppercase;
	color: #450405; /* $secondary */
	font-family: 'Judson',serif;
}

div.slide div.info p {
	text-shadow: 2px 2px 5px #000000;
	font-weight: 600;
	text-transform: strong;
}

.button {
	font-size: 14px;
	line-height: 1em;
	display: block;
	color: #C6C6C6;
	background-color: #450405; /* $secondary */
	text-transform: uppercase;
	font-weight: 700;
	text-align: center;
	padding: 15px 25px;
	border-radius: 5px;
	text-shadow: 0px -1px 1px rgba(255,255,255,.3);
	background-image: -webkit-linear-gradient(top,#340304,#450405); /* darken($secondary,25%),$secondary */
	background-image: -moz-linear-gradient(top,#340304,#450405); /* darken($secondary,25%),$secondary */
	background-image: -o-linear-gradient(top,#340304,#450405); /* darken($secondary,25%),$secondary */
	background-image: linear-gradient(to bottom,#340304,#450405); /* darken($secondary,25%),$secondary */
	box-shadow: 0px 2px 2px rgba(0,0,0,.3);
}

.slide .button {
	width: 33%;
	float: none;
	margin: 0 auto;
}

.button:hover {
	background-color: #414141; /* $primary */
	color: #FFFFFF; /* $text3 */
	background-image: none;
}
/* End Animation */

/* Subpage */
#SubHeader div.info {
	padding: 50px 20px;
}

#SubHeader div.info h2 {
	font-size: 30px;
	color: #FFFFFF; /* $text3 */
	line-height: 1.4em;
	margin: 0px;
	font-weight: normal;
	text-shadow: 2px 2px 8px #000000;
}

#SubHeader div.info h2 strong {
	font-weight: 400;
	font-size: 2em;
	display: block;
	text-transform: uppercase;
	color: #FFFFFF;
	font-family: 'Judson',serif;
}
/* End Subpage */

/* CTAs */
.cta-list {
	width: 100%;
	display: table;
	margin-bottom: -100px;
	border-bottom: solid 4px #C2C2C2;
	position: relative;
	top: -140px;
}

.cta-list.bottom {
	top: auto;
	margin: 0px;
	display: none;
}

body.cms-admin .cta-list.bottom {
	display: block;
}

.cta-list ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	display: table-row;
}

.cta-list ul li {
	text-align: center;
	display: table-cell;
	padding: 0px 1% 70px 1%;
	font-size: 16px;
	line-height: 1.5em;
	position: relative;
	width: 33.33%;
}

.cta-list ul li:after {
	content: '';
	display: block;
	position: absolute;
	right: 0px;
	height: 50%;
	border-right: solid 1px #DDDDDD;
	bottom: 20px;
}

.cta-list ul li:first-child:before {
	content: '';
	display: block;
	position: absolute;
	height: 50%;
	border-right: solid 1px #DDDDDD;
	bottom: 20px;
	left: 0px;
}

html.no-display-table .cta-list ul li {
	display: block;
	float: left;
}

.cta-list ul.items2 li {
	width: 50%;
}

.cta-list ul.items3 li {
	width: 33.33%;
}

.cta-list ul.items4 li {
	width: 25%;
}

.cta-list ul li>a {
	display: block;
	color: #A6A6A6; /* darken($text1,10%) */
}

.cta-list ul li h2 {
	display: block;
	padding: 20px 20px;
	border-radius: 2%;
	background-image: -webkit-linear-gradient(top,#FFFFFF,#D1D1D1); /* ,lighten($tertiary,20%) */
	background-image: -moz-linear-gradient(top,#FFFFFF,#D1D1D1); /* ,lighten($tertiary,20%) */
	background-image: -o-linear-gradient(top,#FFFFFF,#D1D1D1); /* ,lighten($tertiary,20%) */
	background-image: linear-gradient(to bottom,#FFFFFF,#D1D1D1); /* ,lighten($tertiary,20%) */
	border: solid 10px #B8B8B8; /* $text1 */
	box-shadow: inset 0 0 0 5px #aaa;
	height: 160px;
	font-family: 'Judson',serif;
	text-transform: uppercase;
	font-size: 24px;
	margin: 0px auto;
	color: #363636;
	font-weight: normal;
	background-color: #d1d1d1;
}

.cta-list ul li h2 icon {
	color: #6E0000;
	font-size: 2em;
	display: block;
	padding: 0px 0px 5px 0px;
}

.cta-list ul li p {
	margin: 10px 0px;
	color: #282828; /* adjust($text1,-78%,-47%,0%) */
	font-size: 14px;
}

.cta-list ul li .button {
	display: inline-block;
	position: absolute;
	bottom: 20px;
	left: 50%;
	margin-left: -35%;
	width: 70%;
	padding: 10px 25px;
}

.cta-list ul li:hover .button {
	color: #FFFFFF; /* $text3 */
	background-color: #414141; /* $primary */
	background-image: none;
}

.cta-list ul li:last-child {
	border-right: none;
}

html.no-lastchild .cta-list ul li {
	width: 31%;
}

#CTAs2 {
	display: none;
}
/* End CTAs */

/* Side */
.side-nav {
	padding-bottom: 1px;
	margin-bottom: 30px;
	box-shadow: 0px 3px 5px rgba(0,0,0,.4);
}

html.no-hashchange .side-nav {
	border: solid 1px #000000;
}

.side-nav.dark {
	background-color: #414141; /* $primary */
	background-image: url(/images/textures/DiagonalLines-Right.png);
	border-bottom: solid 5px #717171; /* lighten($primary,25%) */
}

.side-nav.light {
	background-color: #FFF;
}

.side-nav h2 {
	color: #B8B8B8; /* $text1 */
	text-transform: uppercase;
	line-height: 1em;
	padding: 20px 7%;
	border-bottom: solid 2px #000;
	margin: 0px;
	font-family: 'Judson',serif;
	font-size: 24px;
	font-weight: normal;
}

.side-nav.dark h2 {
	color: #FFFFFF; /* $text3 */
}

.side-nav.light h2 {
	color: #414141; /* $primary */
}

.side-nav ul {
	list-style: none;
	margin: 0px;
	padding: 10px;
	border-top: solid 5px #450405; /* $secondary */
}

.side-nav .list {
	margin: 0;
	padding: 20px 10px;
}

.side-nav .list2 {
	margin: 0;
	padding: 0 20px;
}

.side-nav ul ul {
	border: none;
}

.side-nav ul li {
	margin: 0px;
	padding: 0px;
	position: relative;
}

.side-nav ul li a {
	display: block;
	color: #B8B8B8; /* $text1 */
	font-size: 16px;
	padding: 10px 20px 10px 35px;
	line-height: 1.1em;
}

html.no-hashchange .side-nav ul li a:hover {
	color: #C10B0E; /* lighten($secondary,30%) */
}

.side-nav.dark ul li a {
	color: #FFFFFF; /* $text3 */
}

.side-nav ul li a:before {
	content: '';
	position: absolute;
	left: 10px;
	top: 12px;
	display: block;
	border: solid 1px #FFFFFF; /* $text2 */
	width: 14px;
	height: 14px;
	padding: 0px;
}

.side-nav ul li a:hover:before {
	background-color: #FFFFFF; /* $text2 */
}

.side-nav ul li.selected a:before {
	background-color: #FFFFFF;
}

.side-nav ul li.level2 a {
	font-size: 12px;
	padding: 10px 20px 10px 45px;
}

.side-nav ul li.level2 a:hover {
	background-color: rgba(184,184,184,0.5); /* alpha($text1,50%) */
}

.side-nav ul li.level2.selected a {
	background-color: rgba(184,184,184,0.5); /* alpha($text1,50%) */
}

.side-nav ul li.level2 a:before {
	content: none;
}

.side-nav p {
	margin: 12px 8%;
	line-height: 1.4em;
}

#BACCalc.side-nav {
	box-shadow: none;
}

#BACCalc.side-nav a {
	font-size: 16px;
}
/* End Side */

/* Contact Form */
.contact-form {
	padding: 10px 10% 25px 10%;
	border-top: solid 5px #450405; /* $secondary */
}

.contact-form h3 {
	color: #414141;
	font-size: 16px;
	font-weight: normal;
}

.contact-form input {
	border: none;
	margin: 6px 0px;
	padding: 8px 12px;
	width: 100%;
	background-color: #D7D7D7; /* lighten($tertiary,29%) */
	font-size: 14px;
	color: #6C6C6C;
	display: block;
	outline: none;
	border-radius: 5px;
	box-shadow: inset 2px 2px 3px rgba(0,0,0,.2);
}

.contact-form textarea {
	border: none;
	margin: 6px 0px;
	padding: 8px 12px;
	width: 100%;
	background-color: #D7D7D7; /* lighten($tertiary,30%) */
	font-size: 14px;
	color: #6C6C6C;
	display: block;
	outline: none;
	height: 90px;
	border-radius: 5px;
	resize: none;
	box-shadow: inset 2px 2px 3px rgba(0,0,0,.2);
}

html.no-boxsizing .contact-form input {
	width: 260px;
}

html.no-boxsizing .contact-form textarea {
	width: 260px;
}
/* End Contact Form */

/* Case Eval */
.caseeval {
}

.caseeval div.Label {
	font-size: 14px;
	float: left;
	padding: 10px 10px 0px 0px;
}

.caseeval input, .caseeval textarea {
	background: #414141; /* $primary */
	border: none;
	margin: 0px 0px 10px;
	border-radius: 4px;
	outline: none;
	color: #fff;
	font-size: 14px;
	background-position: 0px -58px;
	box-shadow: 0px 4px #FFFFFF; /* $text2 */
	width: 55%;
}

.caseeval input {
	height: 30px;
	padding: 0px 15px;
}

.caseeval textarea {
	height: 100px;
	padding: 10px 15px;
	overflow: auto;
	resize: none;
}
/* End Case Eval */

/* Video */
.video-list {
	padding: 0px;
	position: relative;
	box-shadow: 0px -1px 3px rgba(0,0,0,.3);
}

.video-list a.more {
	float: right;
	margin-top: 45px;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	padding-right: 10px;
}

.video-list h2 {
	color: #B8B8B8; /* $text1 */
	font-size: 30px;
	border-bottom: solid 5px #FFFFFF; /* $text2 */
	padding: 20px 3%;
	font-family: 'Judson',serif;
}

.video-list ul {
	list-style: none;
	margin: 0px;
	padding: 20px 3%;
}

.video-list ul li {
	float: left;
	width: 33.3%;
	margin-right: 0px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	margin-bottom: 30px;
}

.video-list ul li:last-child {
	margin-right: 0%;
}

html.no-lastchild .video-list ul li {
	margin-right: 17px;
}

.video-list ul li>a {
	display: block;
}

.video-list ul li h3 {
	font-size: 14px;
	padding: 10px 5%;
	color: #B8B8B8; /* $text1 */
	float: left;
	display: block;
	width: 75%;
	margin: 0px;
	font-weight: bold;
	line-height: 1.3em;
}

html.no-rgba .video-list ul li h3 {
	background-color: #000;
}

.video-list ul li span.play {
	display: block;
	background-color: #B8B8B8; /* $text1 */
	padding: 10px;
	float: left;
}

.video-list ul li span.play icon {
	display: block;
	font-size: 40px;
	text-align: center;
	color: #FFFFFF; /* $text2 */
	border-radius: 2px;
}
/* End Video */

/* Testimonials Feed */
.feed {
	padding: 30px 0px;
}

.feed a.more {
	float: right;
	margin-top: 45px;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	padding-right: 10px;
}

.feed a.more:hover {
	text-decoration: underline;
}

.feed h2 {
	color: #414141;
	font-size: 24px;
	border-bottom: solid 5px #450405; /* $secondary */
	padding: 20px 3%;
	font-family: 'Judson',serif;
	background-color: #FFFFFF; /* $text3 */
	margin: 0px;
	box-shadow: 0px 0px 10px rgba(0,0,0,.7);
	text-transform: uppercase;
	font-weight: normal;
}

.feed ul {
	list-style: none;
	margin: 0px;
	padding: 20px 0px;
}

.feed ul li {
}

.feed ul li .quote {
	display: inline-block;
	float: left;
	background-color: #B8B8B8; /* $text1 */
	padding: 10px;
	width: 60px;
	height: 60px;
	color: #450405; /* $secondary */
	font-size: 35px;
	text-align: center;
	font-family: 'icomoon-ult';
	margin-right: 10px;
}

.feed ul li .review {
	display: inline-block;
	float: left;
	font-family: 'Judson';
	font-size: 16px;
	font-style: italic;
	line-height: 1.3em;
}

#TestimonialsFeed {
	padding-right: 4%;
}

#ValueStatementsContent {
}

#ValueStatementsContent ul {
	border-bottom: solid 1px #F8F8F8; /* lighten($text1,90%) */
	padding: 10px 0px 0px 0px;
	font-family: 'Judson',serif;
	font-size: 18px;
}

#ValueStatementsContent ul li {
	border-bottom: solid 1px #D4D4D4; /* lighten($text1,40%) */
	border-top: solid 1px #F8F8F8; /* lighten($text1,90%) */
	padding: 15px 0px;
}

#ValueStatementsContent ul li:first-child {
	border-top: none;
}

#ValueStatementsContent ul li:before {
	content: '\e134';
	display: inline-block;
	background-color: #FFFFFF; /* $text3 */
	color: #FFFFFF; /* $text2 */
	font-family: 'icomoon-ult';
	font-size: 30px;
	float: left;
	margin-right: 10px;
	padding: 5px;
}

#ValueStatementsContent ul li:after {
	content: ' ';
	display: block;
	clear: both;
}
/* End Testimonials Feed */

/* Footer */
#BottomContent {
}

.footer-links {
	border-left: solid 1px #5A5A5A; /* lighten($primary,13%) */
	border-right: solid 1px #5A5A5A; /* lighten($primary,13%) */
	border-bottom: solid 1px #5A5A5A; /* lighten($primary,13%) */
	width: 100%;
	padding: 0px 8%;
}

.footer-links ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.footer-links ul li {
	text-align: center;
	float: left;
	padding: 0px 5%;
}

.footer-links ul li a {
	display: block;
	padding: 20px 0px;
	font-size: 12px;
	text-transform: uppercase;
	color: #DDDDDD; /* lighten($tertiary,41%) */
}

.footer-links ul li a:hover {
	color: #FFFFFF; /* $text2 */
}

.contact-info {
	border-bottom: solid 4px #5B5B5B; /* darken($tertiary,54%) */
	padding: 15px 0px;
}

.contact-info .third {
	width: 33%;
	float: left;
	text-align: center;
}

.contact-info .third.low {
	padding-top: 50px;
}

.contact-info .third a.logo {
	width: 100%;
	display: block;
}

.contact-info .third a.logo img {
	max-width: 100%;
}

.contact-info h2 {
	color: #FFFFFF; /* $text2 */
	font-size: 14px;
	font-weight: normal;
}

.contact-info div.phone-info h3 {
	margin: 5px 0px;
	font-weight: normal;
	color: #b2b2b2;
}

#SocialList {
	width: 100%;
	padding: 0px 28%;
}

#SocialList ul {
	list-style: none;
	margin: 0px auto;
	padding: 0px;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	width: 8em;
}

#SocialList ul li {
	margin: auto;
}

html.no-hashchange #SocialList ul li {
	width: 30px;
	float: left;
}

#SocialList ul li a {
	display: block;
	margin: 0px 3%;
	float: left;
	text-align: center;
}

#SocialList ul li a icon {
	color: #B8B8B8; /* $text1 */
	background-color: #660000;
	padding: 3px;
	border-radius: 3px;
	font-size: 20px;
	line-height: 1.5em;
}

#SocialList ul li a:hover icon {
	background-color: #FFFFFF; /* $text2 */
}

#SiteSchema {
	text-align: center;
	font-size: 12px;
	color: #B2B2B2; /* darken($tertiary,10%) */
	line-height: 1.8em;
	padding: 10px 0px;
}

#SiteSchema a {
	color: #FFFFFF;
}

#SiteSchema a:hover {
	text-decoration: underline;
}

.disclaimer {
	color: #C2C2C2; /* darken($tertiary,2%) */
	font-size: 11px;
	line-height: 1.8em;
	font-family: Verdana;
	padding-bottom: 30px;
}

.disclaimer a {
	float: right;
	margin: 3px;
}
/* End Footer */

/* Misc Styles */
div.item {
	clear: both;
	margin-bottom: 50px;
}

.item .content {
	width: 100%;
}

#PIBtn h3 {
	color: #DDDDDD;
}

#PIBtn h3 strong {
	color: #FFFFFF;
}

#twitter-widget-0 {
	float: left;
}

#FBBtn {
	margin: 0;
	padding: 0;
}

body.sub .fb_iframe_widget {
	top: -5px;
}
/* End Misc Styles */

/* Responsive */
img {
	-ms-interpolation-mode: bicubic;
}

@media (max-width:1060px) {
	#HeaderContent {
	}

	.footer-links {
		padding: 0px;
	}
}

@media (max-width:1000px) {
	#TopDropBarContainer {
		display: none;
	}
}

@media (max-width:900px) {
	div.phone-info span {
		display: block;
	}

	div.slide div.info h2 {
		font-size: 30px;
	}

	div.slide div.info p {
		font-size: 14px;
	}

	.button {
		padding: 10px 15px;
	}

	.cta-list ul li h2 {
		font-size: 22px;
	}

	.footer-links ul li {
		padding: 0px 10px;
	}
}

@media (max-width:800px) {
	.content {
		float: none;
		width: 100%;
	}

	.content img {
		display: none;
	}

	.side {
		float: none;
		width: 100%;
	}

	.half {
		float: none;
		width: 100%;
	}

	#TestimonialsFeed {
		padding-right: 0px;
	}

	.contact-info .third {
		float: none;
		width: 100%;
		padding: 15px 0px;
		text-align: center;
	}

	.contact-info .third.low {
		padding-top: 0px;
	}

	.contact-info .third.low div.phone-info {
		float: none;
		text-align: center;
	}

	#SocialList ul li {
		display: inline-block;
		padding: 0px 3px;
	}

	#HeaderContent .logo {
		float: none;
		display: block;
		padding-bottom: 10px;
		margin: 0 auto;
	}

	div.phone-info {
		float: none;
		text-align: center;
	}

	div.phone-info h4 {
		display: none;
	}

	.cta-list ul li,.cta-list ul.items3 li {
		display: block;
		width: 100%;
	}

	.cta-list ul li:after,.cta-list ul li:first-child:before {
		display: none;
	}

	.cta-list ul li h2 {
		height: auto;
	}
}

@media (max-width:700px) {
	#TopZone {
		padding: 30px 0px 20px 0px;
	}

	#HeaderContent .logo {
		float: none;
		display: block;
		padding-bottom: 10px;
		margin: 0 auto;
	}

	div.phone-info {
		float: none;
		text-align: center;
	}

	div.phone-info h4 {
		display: none;
	}

	#MobileMenu {
		display: block;
	}

	#NavZone {
		display: none;
	}

	div.slide div.info {
		width: 100%;
	}

	div.slide div.info p {
		width: 50%;
		margin: 10px auto;
	}

	#ImageZone {
		padding: 10px 0px 20px 0px;
	}

	.cta-list {
		top: auto;
		margin-bottom: auto;
	}

	body.sub .cta-list ul li {
		display: none;
	}

	body.sub .cta-list ul li:last-child {
		display: block;
	}

	.cta-list ul li {
		width: 100% !important;
		padding: 0 1%;
	}

	.cta-list ul li:last-child {
	}

	.cta-list ul li:first-child:before {
		border: none;
		bottom: auto;
		height: auto;
		right: auto;
		position: static;
	}

	.cta-list ul li:after {
		content: '';
		display: block;
		clear: both;
		border: none;
		bottom: auto;
		height: auto;
		right: auto;
		position: static;
	}

	.cta-list ul li h2 {
		float: left;
		margin: 0px;
		width: 150px;
		height: 150px;
		padding: 30px 10px;
		border: solid 5px #252626;
		font-size: 16px;
		line-height: 1em;
	}

	.cta-list ul li h2 icon {
		display: block;
		font-size: 24px;
	}

	.cta-list ul li .button {
		position: static;
		bottom: auto;
		left: auto;
		margin-left: auto;
	}

	.content {
		padding-top: 10px;
	}

	.footer-links {
		display: none;
	}

	.disclaimer {
		padding-top: 20px;
	}

	.disclaimer a {
		float: none;
		display: block;
		text-align: center;
	}
}

@media (max-width:550px) {
	.cta-list ul li .button {
		width: 50%;
	}
}

@media (max-width:500px) {
	#Animation {
		height: 300px;
	}

	div.slide div.info h2 {
		color: #FFFFFF;
		text-shadow: 2px 2px 8px #000000;
	}

	div.slide div.info p {
		display: none;
	}

	div.slide div.info a.button {
		margin-top: 10px;
	}

	.caseeval input, .caseeval textarea {
		width: 100%;
	}
}

@media (max-width:450px) {
	div.slide div.info h2 strong {
		font-size: 1.5em;
	}

	div.slide div.info p {
		width: 100%;
	}

	.cta-list ul li {
		padding: 0px 1% 10px 1%;
	}

	.cta-list ul li h2 {
		float: none;
		margin: 10px auto;
		box-shadow: none;
		padding: 5px;
		border-radius: 0px;
		border: solid 2px #B8B8B8; /* $text1 */
		width: auto;
		height: auto;
	}

	.cta-list ul li .button {
		margin: 10px 0px 0px 0px;
	}

	.cta-list ul li p {
		font-size: 12px;
		line-height: 1.5em;
	}

	.caseeval input, .caseeval textarea {
		width: 100%;
	}

	#HeaderContent .logo {
		max-width: 80%;
	}

	div.phone-info h2 {
		display: none;
	}

	#FBBtn,#twitter-widget-0 {
		display: none;
	}
}

@media (max-width:420px) {
	div.slide div.info h2 {
		font-size: 24px;
	}
}
/* End Responsive */
